<app-header titulo="Producto"></app-header>

<ion-content>
    <ion-row *ngFor="let det of detalle | async">
        <ion-col size="12">
            <ion-item>
                <img [src]="det.imagen" alt="" class="margin-auto">
            </ion-item>
        </ion-col>
        <ion-col size="12">
            <ion-card>
                <ion-item color="primary">
                    <ion-icon ios="ios-heart" md="md-heart" color="light" slot="start"></ion-icon>
                    <ion-label>{{det.nombre}}</ion-label>
                </ion-item>
                <ion-list>
                    <ion-item>
                        Antes: <span class="antes"> {{det.precio1}} </span>
                    </ion-item>
                    <ion-item>
                        Ahora: {{det.precio2}}
                    </ion-item>
                    <ion-item>
                        {{det.Descripcion}}
                    </ion-item>
                </ion-list>

            </ion-card>
            <ion-button expand="full" fill="solid" (click)="abrirModal()">
                <ion-icon  slot="start" name="cart" ></ion-icon>
                Comprar este producto
            </ion-button>
        </ion-col>
    </ion-row>
</ion-content>